View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021979LazarusOtherpublic2012-05-07 16:022012-05-24 12:29
ReporterMarkus Müller 
Assigned ToVincent Snijders 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1 (SVN)Product Build 
Target VersionFixed in Version 
Summary0021979: I miss the new SVN Snapshots
DescriptionHere are the newest Snapshots:
http://freepascal.dfmk.hu/test/lazarus/ [^]

But there are a lot of setups are frozen on SVN 36883

When I load the File "Lazarus-1.1-36883-fpc-2.6.0-20120507-win64.exe", then there are not the newest SVN Files included, only the datecode has changed.

The same for all Linux SVN Snapshots.
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetGTK, GTK 2, Win32/Win64
Attached Files

- Relationships

-  Notes
(0059358)
Vincent Snijders (manager)
2012-05-07 18:37

svn2.freepascal.org is up to date again, so snapshots will use the latest files again.
(0059457)
Markus Müller (reporter)
2012-05-10 09:33

Sorry, it works not right.

I cannot load "Lazarus-1.1-37224-fpc-2.6.0-20120509-win64.exe"
(0059459)
Markus Müller (reporter)
2012-05-10 09:35
edited on: 2012-05-10 09:37

Sorry, now it works. Some minutes ago, it works not.

Thx.

But, the Win64 Snapshot is not from today.

(0059462)
Reinier Olislagers (developer)
2012-05-10 10:40

"These snapshots are generated automatically and are untested. The only thing we can say is, that the compiler found the source good enough to compile."
So... probably the compiler found today's source not good enough to compile. This happens sometimes.

Suggest this bug be closed and further dicussions moved to the forum or mailing list

- Issue History
Date Modified Username Field Change
2012-05-07 16:02 Markus Müller New Issue
2012-05-07 16:02 Markus Müller Widgetset => GTK, GTK 2, Win32/Win64
2012-05-07 18:37 Vincent Snijders LazTarget => -
2012-05-07 18:37 Vincent Snijders Status new => resolved
2012-05-07 18:37 Vincent Snijders Resolution open => fixed
2012-05-07 18:37 Vincent Snijders Assigned To => Vincent Snijders
2012-05-07 18:37 Vincent Snijders Note Added: 0059358
2012-05-10 09:33 Markus Müller Status resolved => assigned
2012-05-10 09:33 Markus Müller Resolution fixed => reopened
2012-05-10 09:33 Markus Müller Note Added: 0059457
2012-05-10 09:35 Markus Müller Note Added: 0059459
2012-05-10 09:36 Markus Müller Note Edited: 0059459
2012-05-10 09:37 Markus Müller Note Edited: 0059459
2012-05-10 10:40 Reinier Olislagers Note Added: 0059462
2012-05-24 12:29 Vincent Snijders Status assigned => resolved
2012-05-24 12:29 Vincent Snijders Resolution reopened => fixed



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker